

a:link {
	color: white;
	text-decoration: none;
}
a:visited {
	color: white;
	text-decoration: underline;
	font-style: italic;
}
a:active,
a:hover {
	text-decoration: underline;
	color: #EE4097;
	text-shadow: black 4px 3px 2px;
}


@font-face
{
  font-family: 'bebas_neueregular';
  src: url('fonts/bebasneue-webfont.eot');
  src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/bebasneue-webfont.woff') format('woff'),
       url('fonts/bebasneue-webfont.ttf') format('truetype'),
       url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face
{
  font-family: 'jenna_sueregular';
  src: url('fonts/jennasue-webfont.eot');
  src: url('fonts/jennasue-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/jennasue-webfont.woff') format('woff'),
       url('fonts/jennasue-webfont.ttf') format('truetype'),
       url('fonts/jennasue-webfont.svg#jenna_sueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Global styles */
  body
  {
    background-color: black;
    color: white;

    font-family: Verdana, Helvetica, Sans-serif;
  }

  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  div#LayoutBody
  {
    width:      988px;
    min-height: 600px;
 
    background-image:url('images/mp_background.jpg');

    margin-left:  auto;
    margin-right: auto;
    margin-top:   2.5em;
    
    border-right:  solid #480000 1px;
    border-left:   solid #480000 1px;
    border-bottom: solid purple 1px; 
    border-radius: 30px 30px 30px 30px; /* bottom rounded corners here */
  }

/* Banner */
  div#Banner, div#Banner img
  {
    border:        medium none;
    border-radius: 30px 30px 0px 0px; /* top banner rounded corners here */
  }

/* Header */
  div#LinkHeader, div#LinkHeader a, div#LinkHeader a img
  {
    border:  0px;
    padding: 0px;
    margin:  0px;
  }
 


/* Content Section */
  #ContentSection{margin-right:50px;}
  td#ContentLinks
  {
    margin-top:   0px;
    margin-bottom:0px;
  }
  td#ContentLinks a
  {
    color:white;

    text-decoration: none;

    font-family:  bebas_neueregular, sans-serif;
    font-size:    24px;
    font-weight:  normal;
    font-variant: small-caps;
  }
  td#ContentLinks a:hover
  {
    text-decoration: underline;
  }
  td#ContentLinks h3
  {
    border-bottom: 1px solid white;
    color: white;

    font-family:    bebas_neueregular;
    font-size:      25px;
    font-variant:   small-caps;
    font-weight:    bold;
    letter-spacing: 1px;
    
    padding:       0px;
    margin-bottom:12px;
    margin-left:   5px;
    margin-right: 20px;
  }

  td#contentBody
  {
    font-size:14px;
	 }
  
  h2#ContentPageTitle
  {
    color: rgb(230, 160, 191);
    font-weight:    bold;
    font-family: jenna_sueregular;
    font-size:   60px;
    line-height: 60px;
	margin-bottom: 0px;
  }

/* Footer */
  div#Footer
  {
    padding:   18px 0px;
    border-top: 4px solid black;

    text-align: center;

    font-family: Arial, Helvetica, Geneva, sans-serif;
    font-size:   11px;
    font-style:  italic;
  }
  div#Footer p
  {
    margin-top:   0px;
    margin-bottom:0px;
  }
  